Debian Bug report logs - #535295
RM: wordtrans -- ROM+RoQA; abandoned upstream; replaced by ktranslator

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Riku Voipio <riku.voipio@iki.fi>

Date: Wed, 1 Jul 2009 12:30:05 UTC

Severity: important

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug#535295; Package wordtrans. (Wed, 01 Jul 2009 12:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
New Bug report received and forwarded. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>. (Wed, 01 Jul 2009 12:30:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: submit@bugs.debian.org
Subject: should this package be removed?
Date: Wed, 1 Jul 2009 15:26:00 +0300
Package: wordtrans
Version: 1.1pre15-3.2
Severity: important

Wordtrans is dead upstream and functionally superceded by ktranslator.
Wordtrans depends on old toolkits and gcc-3.4, and has seen no maintainer
upload in last two years..




Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug#535295; Package wordtrans. (Wed, 01 Jul 2009 17:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>. (Wed, 01 Jul 2009 17:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 535295@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Riku Voipio <riku.voipio@iki.fi>, 535295@bugs.debian.org
Subject: Re: Bug#535295: should this package be removed?
Date: Wed, 1 Jul 2009 19:37:52 +0200
[Message part 1 (text/plain, inline)]
On Wed, Jul 01, 2009 at 03:26:00PM +0300, Riku Voipio wrote:
> Package: wordtrans
> Version: 1.1pre15-3.2
> Severity: important
> 
> Wordtrans is dead upstream and functionally superceded by ktranslator.
> Wordtrans depends on old toolkits and gcc-3.4, and has seen no maintainer
> upload in last two years..

Yes, I agree that it can be removed from the archive.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug#535295; Package wordtrans. (Thu, 02 Jul 2009 10:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>. (Thu, 02 Jul 2009 10:30:02 GMT) Full text and rfc822 format available.

Message #15 received at 535295@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: 535295@bugs.debian.org
Subject: Re: Bug#535295: should this package be removed?
Date: Thu, 2 Jul 2009 13:28:20 +0300
On Wed, Jul 01, 2009 at 07:37:52PM +0200, Javier Fernández-Sanguino Peña wrote:
> On Wed, Jul 01, 2009 at 03:26:00PM +0300, Riku Voipio wrote:
> > Package: wordtrans
> > Version: 1.1pre15-3.2
> > Severity: important
> > 
> > Wordtrans is dead upstream and functionally superceded by ktranslator.
> > Wordtrans depends on old toolkits and gcc-3.4, and has seen no maintainer
> > upload in last two years..

> Yes, I agree that it can be removed from the archive.

Can you reassign this bug then to ftp.debian.org pseudopackage
as a removal request:

http://wiki.debian.org/ftpmaster_Removals

The removal request is preferred to come from the maintainer.





Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug#535295; Package wordtrans. (Thu, 09 Jul 2009 23:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>. (Thu, 09 Jul 2009 23:39:03 GMT) Full text and rfc822 format available.

Message #20 received at 535295@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Riku Voipio <riku.voipio@iki.fi>, 535295@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#535295: should this package be removed?
Date: Fri, 10 Jul 2009 01:34:30 +0200
[Message part 1 (text/plain, inline)]
reassign 535295 ftp.debian.org
retitle 535295 RM: wordtrans -- ROM+RoQA; abandoned upstream; replaced by ktranslator
thanks

Sorry for the delay, I'm reassigning this bug to ask FTP masters to remove
the package.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wordtrans' to `ftp.debian.org'. Request was from Javier Fernández-Sanguino Peña <jfs@computer.org> to control@bugs.debian.org. (Thu, 09 Jul 2009 23:39:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: wordtrans -- ROM+RoQA; abandoned upstream; replaced by ktranslator' from `should this package be removed?'. Request was from Javier Fernández-Sanguino Peña <jfs@computer.org> to control@bugs.debian.org. (Thu, 09 Jul 2009 23:39:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 11 Jul 2009 10:42:42 GMT) Full text and rfc822 format available.

Notification sent to Riku Voipio <riku.voipio@iki.fi>:
Bug acknowledged by developer. (Sat, 11 Jul 2009 10:42:42 GMT) Full text and rfc822 format available.

Message #29 received at 535295-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 535295-close@bugs.debian.org
Cc: wordtrans@packages.debian.org, wordtrans@packages.qa.debian.org
Subject: Bug#535295: fixed
Date: Sat, 11 Jul 2009 10:19:30 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 wordtrans | 1.1pre15-3.2 | source
wordtrans-data | 1.1pre15-3.2 | all
wordtrans-dict | 1.1pre15-3.2 | all
wordtrans-doc | 1.1pre15-3.2 | all
wordtrans-kde | 1.1pre15-3.2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
wordtrans-qt | 1.1pre15-3.2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
wordtrans-web | 1.1pre15-3.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 535295@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/535295

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 Aug 2009 07:40:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:09:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.